| ## Text Encoding Initiative
### The XML Version of the TEI Guidelines # <series>

`<series>` | (series information) contains information about the series in which a book or other bibliographic item has appeared.
Attributes | Global attributes and those inherited from biblPart
Example |
Module | Declared in file teicore2; Core tag sets: enabled when any TEI base is enabled
Class | biblPart
Data Description | May contain character data and certain phrase-level elements.
May contain | #PCDATA addSpan alt altGrp anchor biblScope cb certainty delSpan editor fLib fs fsLib fvLib fw gap index interp interpGrp join joinGrp lb link linkGrp milestone pb respStmt respons span spanGrp timeline title
May occur within | bibl biblStruct
Declaration |
    <!ELEMENT series %om.RO; (#PCDATA | title | editor | respStmt | biblScope |
    %m.Incl;)*>
    <!ATTLIST series
          %a.global;>
See further | 6.10.2.1 Analytic, Monographic, and Series Levels

Up: 35 Elements